# ControladorPanelModificar
Date: 2019-11-28

VistaControlador

## Class ControladorPanelModificar

- java.lang.Object
- - VistaControlador.ControladorPanelModificar

All Implemented Interfaces:
  java.awt.event.ActionListener, java.util.EventListener

    public class ControladorPanelModificar
    extends java.lang.Object
    implements java.awt.event.ActionListener

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `actionPerformed(java.awt.event.ActionEvent arg0)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### actionPerformed

    public void actionPerformed(java.awt.event.ActionEvent arg0)

Specified by:
  `actionPerformed` in interface `java.awt.event.ActionListener`